10.3 n3ds cant get browser to open

Discussion in '3DS - Flashcards & Custom Firmwares' started by MontyQ, Mar 2, 2016.

  1. MontyQ
    OP

    MontyQ GBAtemp Regular

    Member
    255
    102
    May 24, 2009
    Canada
    i updated to 10.3 via fire emblem cart and i can't open my browser to use hacks it says update the exact second i click it

    so the whole thing below does nothing to help any ideas ?

    As of February 24, 2016, the browser-version-check requires that the installed Old3DS browser be on >=v10.6. With New3DS, it only has to be on >=v10.2 currently. To bypass this requirement on Old3DS/New3DS, you can do the following(if you want to know how this works see here):
    1. Goto System Settings. Then change the datetime to January 1, 2000, 00:00.
    2. Use the browser 'Initialize savedata' option, before any page gets loaded triggering the browser-version message.
    3. Continue to use browserhax as normal.
    4. Note that you must not press the HOME button to return from the browser normally, otherwise you will have to reinitialize the savedata again. Once the datetime reaches January 2, you will have to repeat these steps if you want to continue using this bypass
     
  2. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    If you update via cartridge, you install a "dummy browser" that cannot be used unless you update to 10.6 (the latest update at the moment).

    So you need a different entrypoint
     
    Last edited by Arubaro, Mar 2, 2016
  3. deadman8555

    deadman8555 GBAtemp Regular

    Member
    145
    4
    Feb 5, 2014
    United States
    I didn't do same thing you did. But my browser did same thing and I had to get a powersave to use OOTHAX. Cheaper then cubic ninja